Banshee.Services 1.3.1.0 1.4.0.0 DefaultConstructorConstraint Banshee.Collection.Database.DatabaseTrackInfo Banshee.Database.BansheeModelCache<T> T Banshee.Collection.Database.IDatabaseTrackModelCache To be added. To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Collection.TrackInfo ```System.ParamArray` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  Banshee.Collection.TrackInfo `` To be added.To be added.To be added.To be added.